.ninefoldrum3yoexclusive__panel-307001,
.ninefoldrum3yoexclusive__panel-307003 { 
  background-color: #fafafa;
}

.ninefoldrum3yoexclusive__panel-307002,
.ninefoldrum3yoexclusive__panel-307004 { 
  background-color: #ededed;
}

.fc-header__image {
  width: 100%;
  max-width: 292px;
}

.fc-header__title {
  max-width: 550px;
  margin: auto;
  color: #ff7f00;
}

.ninefoldrum3yoexclusive__panel-307002 .fc-header__title,
.ninefoldrum3yoexclusive__panel-307003 .fc-header__title {
	padding: 20px 10px 10px 10px;
}

.ninefoldrum3yoexclusive__panel-307002 .fc-product__copy,
.ninefoldrum3yoexclusive__panel-307003 .fc-product__copy,
.ninefoldrum3yoexclusive__panel-307004 .fc-product__copy {
  max-width: 550px;
  margin: 20px auto 0;
}

.fc-product__classification {
  font-size: 18px;
  color: #101010;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  font-style: normal;
}

.fc-product__price {
  font-size: 18px;
  color: #666666;
}

.ninefoldrum3yoexclusive__panel-307001 .fc-divider {
  display: none;
}

@media screen and (min-width: 960px) {
  .ninefoldrum3yoexclusive__panel-307001#Panel1 {
    padding: 20px 0;
  }
}